<?xml version="1.0" encoding="utf-8" ?>
<LOAN>
<AFSVISION>
            <GTSServicename>GTS_AFSVision</GTSServicename>
            <TimerInterval>3000</TimerInterval>
            <MaximumAlerts>50</MaximumAlerts>
	    <TimeOutInterval>5000</TimeOutInterval>
	    <Logging>Y</Logging>
	    <httpURL>https://api.eapi-test-1.truist-tst.com/obligorinquiry-1-0-0-eapi-tfc-tdv1/obligorinquiry/</httpURL>
	    <UserID>40dc01d70d6146b68ef1d53db5e42e19</UserID>
	    <PassWord>296c6c3fF3674B0a9C16FFd20f418155</PassWord>
	    <ChannelInd>gts</ChannelInd>
</AFSVISION>
</LOAN>    